unit uIEditorInformePresupuestosClienteReportGrafComp;

interface

uses
  FactuGES_Intf, uIEditorInformeBase;

type
  IEditorInformePresupuestosClienteReportGrafComp = interface(IEditorInformeBase)
  ['{48785A89-44C5-4A31-894F-556BBDBD3B80}']

    function GetIntervalo: Variant;
    function GetAno1: Variant;
    function GetAno2: Variant;
    function GetNTop: Variant;
    function GetSerie: Variant;
    
    function GetListaIDClientes: TIntegerArray;

    property Intervalo: Variant read GetIntervalo;
    property Ano1: Variant read GetAno1;
    property Ano2: Variant read GetAno2;
    property NTop: Variant read GetNTop;
    property Serie: Variant read GetSerie;

    property ListaIDClientes: TIntegerArray read GetListaIDClientes;
  end;


implementation

end.
